Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 19:32:06 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Regarding my complain .. as I mentioned by the today 4 October 2020 I haven’t received my refund yet..?? You will refund only amount what I paid from my card what about my reward point amount .. how can I receive that my reward point money..
 and now it’s 14 working days you are not able to refund me .. may I know the reason ..??</div>
<div dir="ltr">
<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 24, 2020, at 11:58 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sobia​,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br>
<br>
We sincerely apologies for the inconvenience caused to you.<br>
<br>
We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1512920